<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp">

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/list_refresh"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/list_rv"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="52dp">

                    <TextView
                        android:id="@+id/previewTv"
                        android:layout_width="56dp"
                        android:layout_height="28dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="16dp"
                        android:background="@drawable/border_round_stroke_0dot5_eee_999"
                        android:enabled="false"
                        android:gravity="center"
                        android:text="预览"
                        android:textColor="@color/text_body"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/confirmTv"
                        android:layout_width="56dp"
                        android:layout_height="28dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="16dp"
                        android:alpha="0.6"
                        android:background="@drawable/button_blue_oval"
                        android:enabled="false"
                        android:gravity="center"
                        android:text="确定"
                        android:textColor="@color/white"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/numTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="12dp"
                        android:layout_toLeftOf="@+id/confirmTv"
                        android:text="(0/3)"
                        android:textColor="@color/text_subtitleDesc" />
                </RelativeLayout>
            </LinearLayout>
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

        <include
            android:id="@+id/reuse_ll_loading"
            layout="@layout/reuse_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true" />

        <include
            android:id="@+id/reuse_no_connection"
            layout="@layout/reuse_no_connection" />

        <include
            android:id="@+id/reuse_none_data"
            layout="@layout/reuse_none_data" />

        <include
            android:id="@+id/reuse_data_exception"
            layout="@layout/reuse_data_exception" />

    </RelativeLayout>
</LinearLayout>
